// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		05EDC679BECE92D3A77A8E321D79DF90 /* UIView+ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 539C326717A3053BB71CD867536DC66D /* UIView+ViewController.m */; settings = {COMPILER_FLAGS = "-DOS_OBJECT_USE_OBJC=0 -w -Xanalyzer -analyzer-disable-all-checks"; }; };
		0752174CC9F1F4113A6210CBB5FC7A4C /* MKRPlayResourceStatus.h in Headers */ = {isa = PBXBuildFile; fileRef = 6AA1A956416BC1D7FFC0718B5035FD63 /* MKRPlayResourceStatus.h */; settings = {ATTRIBUTES = (Project, ); }; };
		0AA49A5335B50B43438DEB82BE67541E /* NSObject+AssociatedObject.m in Sources */ = {isa = PBXBuildFile; fileRef = 524DF209E803993F2EED562FB58E4BC0 /* NSObject+AssociatedObject.m */; settings = {COMPILER_FLAGS = "-DOS_OBJECT_USE_OBJC=0 -w -Xanalyzer -analyzer-disable-all-checks"; }; };
		0F6E23F3DBCECE9F29D7DD4F680682AD /* MKRAVPlayer.m in Sources */ = {isa = PBXBuildFile; fileRef = A8390A03A70704EC0B214392D9672490 /* MKRAVPlayer.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		10398C5F92AA80197639284CFECDBE99 /* MKRRadioPlayControlManager.h in Headers */ = {isa = PBXBuildFile; fileRef = 385E37EDF7823B4E9832BF3581D76D6E /* MKRRadioPlayControlManager.h */; settings = {ATTRIBUTES = (Project, ); }; };
		11F7FF31466FB609821E6C4F77FC7236 /* UIDevice+MKRRadioManagerAdd.m in Sources */ = {isa = PBXBuildFile; fileRef = 533CCCD38DB6EE88B8D5E4FAA86B6BD2 /* UIDevice+MKRRadioManagerAdd.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		1A8323CF539CBCCADBBB73D5CA7E1105 /* MKRM3UListModel.h in Headers */ = {isa = PBXBuildFile; fileRef = 4AF5219E1E148D6E032029326B64B3E2 /* MKRM3UListModel.h */; settings = {ATTRIBUTES = (Project, ); }; };
		292CB70D81DC98F1018724C91F561BDF /* NSString+MKRRadioManagerAdd.m in Sources */ = {isa = PBXBuildFile; fileRef = A9934F92A7CB3482A27D00A94EC7D8B2 /* NSString+MKRRadioManagerAdd.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		3DB4BAE2832649B2DAE7700DEC6C78F0 /* NSString+ChineseLength.h in Headers */ = {isa = PBXBuildFile; fileRef = 4D5A3A65BD4499F1E9584AAFEE4AAD59 /* NSString+ChineseLength.h */; settings = {ATTRIBUTES = (Project, ); }; };
		3E23680680DCE587CF61556E57629E68 /* MKRRadioResorce.m in Sources */ = {isa = PBXBuildFile; fileRef = 2BB9727670642AF7D4F646045D19DEF6 /* MKRRadioResorce.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		45DA105594C15A9F9152CB6BB3F97FDA /* MKRAVPlayer.h in Headers */ = {isa = PBXBuildFile; fileRef = 079DC5A4E08F53E591F236C06C06D758 /* MKRAVPlayer.h */; settings = {ATTRIBUTES = (Project, ); }; };
		51C9B21F896349CA28C9E335791E9F06 /* MKRPlayControlProtocol.h in Headers */ = {isa = PBXBuildFile; fileRef = 883013C7C5BB118683BBD20144861EBF /* MKRPlayControlProtocol.h */; settings = {ATTRIBUTES = (Project, ); }; };
		5566C60F36F8B80C6C538E18255122F9 /* Pods-MKRRadioManager_Example-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 836A525BA09B96BD81D742372D1E8654 /* Pods-MKRRadioManager_Example-dummy.m */; };
		5B772CFA77D3DEF9BF8E1E660A40B27C /* Pods-MKRRadioManager_Tests-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 67A27EF511B5E329BE070EE369797EAE /* Pods-MKRRadioManager_Tests-dummy.m */; };
		6BA4D3D198020D9B811A41599311D164 /* NSHashTable+MKRRadioManagerAdd.h in Headers */ = {isa = PBXBuildFile; fileRef = 073733C90A82FC2B771BEC007FE83B66 /* NSHashTable+MKRRadioManagerAdd.h */; settings = {ATTRIBUTES = (Project, ); }; };
		8101E2571829444DB7DD53A4F747504A /* MKRRadioResorce.h in Headers */ = {isa = PBXBuildFile; fileRef = 6BDA1FEEC4D5826AE7BBB46A8C737D9D /* MKRRadioResorce.h */; settings = {ATTRIBUTES = (Project, ); }; };
		81CCE14F2B0B2A696EBEF16CFC53D662 /* MKRWIFIDeviceManager.h in Headers */ = {isa = PBXBuildFile; fileRef = EE580B0EF20D8B485C9C209A3AAF8325 /* MKRWIFIDeviceManager.h */; settings = {ATTRIBUTES = (Project, ); }; };
		8BB2EF656E3E4F6C17E3FE5DDE644157 /* UIView+Sizes.m in Sources */ = {isa = PBXBuildFile; fileRef = CCE35E93200703AD92B0BFD4429DE9A4 /* UIView+Sizes.m */; settings = {COMPILER_FLAGS = "-DOS_OBJECT_USE_OBJC=0 -w -Xanalyzer -analyzer-disable-all-checks"; }; };
		93CDA092DA400222FEDAE2639F1F6461 /* UIView+Sizes.h in Headers */ = {isa = PBXBuildFile; fileRef = DC83EFB065E5B8CE8430E9F2212DD3ED /* UIView+Sizes.h */; settings = {ATTRIBUTES = (Project, ); }; };
		95188B67A10D8A8E1BD71B3EC5E03401 /* NSObject+AssociatedObject.h in Headers */ = {isa = PBXBuildFile; fileRef = D382B31C3779DD7D81BD328088C2F0A7 /* NSObject+AssociatedObject.h */; settings = {ATTRIBUTES = (Project, ); }; };
		957D07DADE29AC5383A56283783C1607 /* UIDevice+Helpers.h in Headers */ = {isa = PBXBuildFile; fileRef = E4D351385C24DA2D7D0D3DDF24118D31 /* UIDevice+Helpers.h */; settings = {ATTRIBUTES = (Project, ); }; };
		A5263DC946CA5202BCCD3DC132671E45 /* MKRResoureEnumHeader.h in Headers */ = {isa = PBXBuildFile; fileRef = A13F50D144D7080A15FB38A66367887F /* MKRResoureEnumHeader.h */; settings = {ATTRIBUTES = (Project, ); }; };
		B60522713DDDE3CD23792F11F716F20E /* MKRPlayResourceStatus.m in Sources */ = {isa = PBXBuildFile; fileRef = 4F0AEDBF3FAB72292AB5B36BE659C585 /* MKRPlayResourceStatus.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		C0A5986288CA046BFAC0A0862E0221AD /* MKRUPnPDevice.m in Sources */ = {isa = PBXBuildFile; fileRef = 4EA1BCA3761F5CFDEAD599760D731385 /* MKRUPnPDevice.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		C351F794FC8535E194CA0CB2D4F7A799 /* NSString+MKRRadioManagerAdd.h in Headers */ = {isa = PBXBuildFile; fileRef = B4AC12DE36FF4CEBCF2FEE6F70A86ACE /* NSString+MKRRadioManagerAdd.h */; settings = {ATTRIBUTES = (Project, ); }; };
		C562666F135D70BB71B1FA6E29A3CE93 /* NSString+ChineseLength.m in Sources */ = {isa = PBXBuildFile; fileRef = A3220EC80CC6195CAD3C54F1E91436DA /* NSString+ChineseLength.m */; settings = {COMPILER_FLAGS = "-DOS_OBJECT_USE_OBJC=0 -w -Xanalyzer -analyzer-disable-all-checks"; }; };
		CB3964D8697546F82B3EA2C51B4D9A6F /* UIImage+Stretch.h in Headers */ = {isa = PBXBuildFile; fileRef = 44A736529FF764EA1100F9F501828530 /* UIImage+Stretch.h */; settings = {ATTRIBUTES = (Project, ); }; };
		CE34E163C0B43A59CFC7F7A1F47BC59C /* UIDevice+MKRRadioManagerAdd.h in Headers */ = {isa = PBXBuildFile; fileRef = E167188D753BD7CF5F1DAEAD4CE9BC2A /* UIDevice+MKRRadioManagerAdd.h */; settings = {ATTRIBUTES = (Project, ); }; };
		D55344269E8923B52473A585F6114BB2 /* NSString+Utilities.h in Headers */ = {isa = PBXBuildFile; fileRef = 7844F8E449C416455F19558EE621D7D3 /* NSString+Utilities.h */; settings = {ATTRIBUTES = (Project, ); }; };
		D79FEF30F6ADBDEB39C96BCC063BC306 /* YYCategory-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = BE5D9C2AF04EAB2EB9F181871A835466 /* YYCategory-dummy.m */; };
		E05A599D4D5337CFF6FAC62D3DAB8F38 /* MKRM3UListModel.m in Sources */ = {isa = PBXBuildFile; fileRef = 6B17DA3E1589F95F1BB04C051A0BF7E2 /* MKRM3UListModel.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		E3A4C63CA515E5EECA716CD1CCC6DF39 /* UIImage+Stretch.m in Sources */ = {isa = PBXBuildFile; fileRef = CCFB615F0269E47AA0FA76A4F096CAB4 /* UIImage+Stretch.m */; settings = {COMPILER_FLAGS = "-DOS_OBJECT_USE_OBJC=0 -w -Xanalyzer -analyzer-disable-all-checks"; }; };
		E7A7E8C276DDB8D02889A5C7C625CA86 /* MKRPlayResourceUpdateProtocol.h in Headers */ = {isa = PBXBuildFile; fileRef = 06B88CAEDB53D77F3109D0D93F898E44 /* MKRPlayResourceUpdateProtocol.h */; settings = {ATTRIBUTES = (Project, ); }; };
		EB0C5B1F5D6FC26438DDF5881D4A51E5 /* MKRWIFIDeviceManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 1B4508752581AF105F4698A97BDA686D /* MKRWIFIDeviceManager.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		EBEFFFBEC96104520379C4348BA69CA0 /* NSHashTable+MKRRadioManagerAdd.m in Sources */ = {isa = PBXBuildFile; fileRef = B42CA92007F4A296A558E90C35A4D7F5 /* NSHashTable+MKRRadioManagerAdd.m */; settings = {COMPILER_FLAGS = "-w -Xanalyzer -analyzer-disable-all-checks"; }; };
		EBFC9E2EE8989CCB9EC7ABEED595976B /* MKRUPnPDevice.h in Headers */ = {isa = PBXBuildFile; fileRef = 8D2ED6AF2CB32499AA6847AA06885995 /* MKRUPnPDevice.h */; settings = {ATTRIBUTES = (Project, ); }; };
		F18C3CAEDFCCBD698EA8FED4833BF494 /* UIDevice+Helpers.m in Sources */ = {isa = PBXBuildFile; fileRef = 62B11A171A33527A7129184487527111 /* UIDevice+Helpers.m */; settings = {COMPILER_FLAGS = "-DOS_OBJECT_USE_OBJC=0 -w -Xanalyzer -analyzer-disable-all-checks"; }; };
		F68891B2313721B68D8C1242F3CBEB8D /* NSString+Utilities.m in Sources */ = {isa = PBXBuildFile; fileRef = F1D2D0633886A25A78C38FF94C6DC847 /* NSString+Utilities.m */; settings = {COMPILER_FLAGS = "-DOS_OBJECT_USE_OBJC=0 -w -Xanalyzer -analyzer-disable-all-checks"; }; };
		FA5665C985869E54C1324F081C003426 /* UIView+ViewController.h in Headers */ = {isa = PBXBuildFile; fileRef = C336F077938B81E0E2E5F74B5E719423 /* UIView+ViewController.h */; settings = {ATTRIBUTES = (Project, ); }; };
		FDB8574CF68AB36EBD686A60AE583BA1 /* MKRRadioManager-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 86BDF85C8549718E16ECD88E32D5BF5D /* MKRRadioManager-dummy.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		05623ECD6B54F7690F24A227523E4684 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 6759AE90C019F7CEBF481E7A84F59338;
			remoteInfo = "Pods-MKRRadioManager_Example";
		};
		3B2D1716598745AE18F6C801070B5273 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7990945DFD111A8558696D76E99A29E9;
			remoteInfo = YYCategory;
		};
		F9EBB43CCE6CE6F113D45B5DAB5B0B16 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 2F2655D0037091849641E648A2FB6766;
			remoteInfo = MKRRadioManager;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		06B88CAEDB53D77F3109D0D93F898E44 /* MKRPlayResourceUpdateProtocol.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRPlayResourceUpdateProtocol.h; sourceTree = "<group>"; };
		073733C90A82FC2B771BEC007FE83B66 /* NSHashTable+MKRRadioManagerAdd.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "NSHashTable+MKRRadioManagerAdd.h"; sourceTree = "<group>"; };
		079DC5A4E08F53E591F236C06C06D758 /* MKRAVPlayer.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRAVPlayer.h; sourceTree = "<group>"; };
		0B6FB2D3DD3686DF3E6EB82FFEC34783 /* MKRRadioManager-prefix.pch */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "MKRRadioManager-prefix.pch"; sourceTree = "<group>"; };
		1B4508752581AF105F4698A97BDA686D /* MKRWIFIDeviceManager.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRWIFIDeviceManager.m; sourceTree = "<group>"; };
		21F28AE3B763D4D83DE9C9D2C532EB32 /* MKRRadioManager.podspec */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; path = MKRRadioManager.podspec; sourceTree = "<group>"; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		2BB9727670642AF7D4F646045D19DEF6 /* MKRRadioResorce.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = MKRRadioResorce.m; path = MKRRadioManager/Classes/MKRRadioManager/MKRRadioResorce.m; sourceTree = "<group>"; };
		385E37EDF7823B4E9832BF3581D76D6E /* MKRRadioPlayControlManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRRadioPlayControlManager.h; sourceTree = "<group>"; };
		38CBECD3E13B6E8C07C54FD39ED9B21F /* Pods-MKRRadioManager_Example-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-MKRRadioManager_Example-acknowledgements.plist"; sourceTree = "<group>"; };
		44A736529FF764EA1100F9F501828530 /* UIImage+Stretch.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "UIImage+Stretch.h"; path = "YYCategoryDemo/YYCategory/UIImage+Stretch.h"; sourceTree = "<group>"; };
		450D8D4FFEF0E114209CA29D1A2CE838 /* libUPNP.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = libUPNP.framework; path = libs/libUPNP.framework; sourceTree = "<group>"; };
		4624903CB75A92FD828681E070A96BA5 /* libMKRRadioManager.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; name = libMKRRadioManager.a; path = libMKRRadioManager.a; sourceTree = BUILT_PRODUCTS_DIR; };
		47E8ECEFE30CC53FAA5DE9059EFCCA03 /* libAS-Control.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = "libAS-Control.framework"; path = "libs/libAS-Control.framework"; sourceTree = "<group>"; };
		4AF5219E1E148D6E032029326B64B3E2 /* MKRM3UListModel.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRM3UListModel.h; sourceTree = "<group>"; };
		4D5A3A65BD4499F1E9584AAFEE4AAD59 /* NSString+ChineseLength.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "NSString+ChineseLength.h"; path = "YYCategoryDemo/YYCategory/NSString+ChineseLength.h"; sourceTree = "<group>"; };
		4EA1BCA3761F5CFDEAD599760D731385 /* MKRUPnPDevice.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRUPnPDevice.m; sourceTree = "<group>"; };
		4F0AEDBF3FAB72292AB5B36BE659C585 /* MKRPlayResourceStatus.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRPlayResourceStatus.m; sourceTree = "<group>"; };
		524DF209E803993F2EED562FB58E4BC0 /* NSObject+AssociatedObject.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = "NSObject+AssociatedObject.m"; path = "YYCategoryDemo/YYCategory/NSObject+AssociatedObject.m"; sourceTree = "<group>"; };
		533CCCD38DB6EE88B8D5E4FAA86B6BD2 /* UIDevice+MKRRadioManagerAdd.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "UIDevice+MKRRadioManagerAdd.m"; sourceTree = "<group>"; };
		539C326717A3053BB71CD867536DC66D /* UIView+ViewController.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = "UIView+ViewController.m"; path = "YYCategoryDemo/YYCategory/UIView+ViewController.m"; sourceTree = "<group>"; };
		5D5404FE9A358D93FBCF9F384ABC2AEA /* Pods-MKRRadioManager_Example.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-MKRRadioManager_Example.release.xcconfig"; sourceTree = "<group>"; };
		62B11A171A33527A7129184487527111 /* UIDevice+Helpers.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = "UIDevice+Helpers.m"; path = "YYCategoryDemo/YYCategory/UIDevice+Helpers.m"; sourceTree = "<group>"; };
		63966E2C3A0A25AD69A7722141C15905 /* YYCategory.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = YYCategory.xcconfig; sourceTree = "<group>"; };
		6606738F4C31335C6DE5483A861BF122 /* Pods-MKRRadioManager_Tests-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-MKRRadioManager_Tests-acknowledgements.plist"; sourceTree = "<group>"; };
		67A27EF511B5E329BE070EE369797EAE /* Pods-MKRRadioManager_Tests-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-MKRRadioManager_Tests-dummy.m"; sourceTree = "<group>"; };
		68899B02239354B7E74A8091314E78A1 /* LICENSE */ = {isa = PBXFileReference; includeInIndex = 1; path = LICENSE; sourceTree = "<group>"; };
		6AA1A956416BC1D7FFC0718B5035FD63 /* MKRPlayResourceStatus.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRPlayResourceStatus.h; sourceTree = "<group>"; };
		6B17DA3E1589F95F1BB04C051A0BF7E2 /* MKRM3UListModel.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRM3UListModel.m; sourceTree = "<group>"; };
		6BDA1FEEC4D5826AE7BBB46A8C737D9D /* MKRRadioResorce.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = MKRRadioResorce.h; path = MKRRadioManager/Classes/MKRRadioManager/MKRRadioResorce.h; sourceTree = "<group>"; };
		7844F8E449C416455F19558EE621D7D3 /* NSString+Utilities.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "NSString+Utilities.h"; path = "YYCategoryDemo/YYCategory/NSString+Utilities.h"; sourceTree = "<group>"; };
		8169495D23E6F2568FB3BB68CFB40D97 /* Pods-MKRRadioManager_Example-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-MKRRadioManager_Example-acknowledgements.markdown"; sourceTree = "<group>"; };
		818229EDFCEFE91B8410D7C9CC7E6A5D /* libYYCategory.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; name = libYYCategory.a; path = libYYCategory.a; sourceTree = BUILT_PRODUCTS_DIR; };
		836A525BA09B96BD81D742372D1E8654 /* Pods-MKRRadioManager_Example-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-MKRRadioManager_Example-dummy.m"; sourceTree = "<group>"; };
		838E1E2CBE39C6A523090D0FA57A4C23 /* libPods-MKRRadioManager_Tests.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; name = "libPods-MKRRadioManager_Tests.a"; path = "libPods-MKRRadioManager_Tests.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		86BDF85C8549718E16ECD88E32D5BF5D /* MKRRadioManager-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "MKRRadioManager-dummy.m"; sourceTree = "<group>"; };
		883013C7C5BB118683BBD20144861EBF /* MKRPlayControlProtocol.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRPlayControlProtocol.h; sourceTree = "<group>"; };
		89DEBFD829CC1938B0AF05C60C1D8866 /* libPods-MKRRadioManager_Example.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; name = "libPods-MKRRadioManager_Example.a"; path = "libPods-MKRRadioManager_Example.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		8C2EC73E9651853B15DA5C28D0B5F928 /* openssl.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = openssl.framework; path = libs/openssl.framework; sourceTree = "<group>"; };
		8D2ED6AF2CB32499AA6847AA06885995 /* MKRUPnPDevice.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRUPnPDevice.h; sourceTree = "<group>"; };
		9D940727FF8FB9C785EB98E56350EF41 /* Podfile */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; name = Podfile; path = ../Podfile; sourceTree = SOURCE_ROOT; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		A13F50D144D7080A15FB38A66367887F /* MKRResoureEnumHeader.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRResoureEnumHeader.h; sourceTree = "<group>"; };
		A26B77F91ECB3BD7C7FA66128982C3FF /* MKRRadioManager.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = MKRRadioManager.xcconfig; sourceTree = "<group>"; };
		A3220EC80CC6195CAD3C54F1E91436DA /* NSString+ChineseLength.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = "NSString+ChineseLength.m"; path = "YYCategoryDemo/YYCategory/NSString+ChineseLength.m"; sourceTree = "<group>"; };
		A8390A03A70704EC0B214392D9672490 /* MKRAVPlayer.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MKRAVPlayer.m; sourceTree = "<group>"; };
		A9934F92A7CB3482A27D00A94EC7D8B2 /* NSString+MKRRadioManagerAdd.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "NSString+MKRRadioManagerAdd.m"; sourceTree = "<group>"; };
		ADD6016F3760993E4FE00B435C3A1AAE /* Pods-MKRRadioManager_Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-MKRRadioManager_Tests.release.xcconfig"; sourceTree = "<group>"; };
		B42CA92007F4A296A558E90C35A4D7F5 /* NSHashTable+MKRRadioManagerAdd.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "NSHashTable+MKRRadioManagerAdd.m"; sourceTree = "<group>"; };
		B4AC12DE36FF4CEBCF2FEE6F70A86ACE /* NSString+MKRRadioManagerAdd.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "NSString+MKRRadioManagerAdd.h"; sourceTree = "<group>"; };
		BE5D9C2AF04EAB2EB9F181871A835466 /* YYCategory-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "YYCategory-dummy.m"; sourceTree = "<group>"; };
		C336F077938B81E0E2E5F74B5E719423 /* UIView+ViewController.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "UIView+ViewController.h"; path = "YYCategoryDemo/YYCategory/UIView+ViewController.h"; sourceTree = "<group>"; };
		C4A35313AD83C01E57EA1815AEA6BC5C /* Pods-MKRRadioManager_Example.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-MKRRadioManager_Example.debug.xcconfig"; sourceTree = "<group>"; };
		CCE35E93200703AD92B0BFD4429DE9A4 /* UIView+Sizes.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = "UIView+Sizes.m"; path = "YYCategoryDemo/YYCategory/UIView+Sizes.m"; sourceTree = "<group>"; };
		CCFB615F0269E47AA0FA76A4F096CAB4 /* UIImage+Stretch.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = "UIImage+Stretch.m"; path = "YYCategoryDemo/YYCategory/UIImage+Stretch.m"; sourceTree = "<group>"; };
		D382B31C3779DD7D81BD328088C2F0A7 /* NSObject+AssociatedObject.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "NSObject+AssociatedObject.h"; path = "YYCategoryDemo/YYCategory/NSObject+AssociatedObject.h"; sourceTree = "<group>"; };
		DC83EFB065E5B8CE8430E9F2212DD3ED /* UIView+Sizes.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "UIView+Sizes.h"; path = "YYCategoryDemo/YYCategory/UIView+Sizes.h"; sourceTree = "<group>"; };
		E167188D753BD7CF5F1DAEAD4CE9BC2A /* UIDevice+MKRRadioManagerAdd.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "UIDevice+MKRRadioManagerAdd.h"; sourceTree = "<group>"; };
		E4D351385C24DA2D7D0D3DDF24118D31 /* UIDevice+Helpers.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "UIDevice+Helpers.h"; path = "YYCategoryDemo/YYCategory/UIDevice+Helpers.h"; sourceTree = "<group>"; };
		EE580B0EF20D8B485C9C209A3AAF8325 /* MKRWIFIDeviceManager.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MKRWIFIDeviceManager.h; sourceTree = "<group>"; };
		EFBEB724A7C46694A8AC151A929B3C28 /* README.md */ = {isa = PBXFileReference; includeInIndex = 1; path = README.md; sourceTree = "<group>"; };
		F1D2D0633886A25A78C38FF94C6DC847 /* NSString+Utilities.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; name = "NSString+Utilities.m"; path = "YYCategoryDemo/YYCategory/NSString+Utilities.m"; sourceTree = "<group>"; };
		F53C1E652AFD7038B717B14F08A1A2EC /* Pods-MKRRadioManager_Tests-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-MKRRadioManager_Tests-acknowledgements.markdown"; sourceTree = "<group>"; };
		FCD8D4C014698BA623FDA9515B62A435 /* YYCategory-prefix.pch */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "YYCategory-prefix.pch"; sourceTree = "<group>"; };
		FE9441B2BC00597A4F90F43AB9E188A9 /* Pods-MKRRadioManager_Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-MKRRadioManager_Tests.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		223707480B66B7549AE606E1BECCAEE4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		84F1327F252E09DF90513EC47D28E347 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		97BC7FB7C1DD423A7C036023061DE62D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E3B3ACBD2CA39077AD8F448AD51BEE8B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0B21C33FCE0C78E442D9723AD83947FC /* Targets Support Files */ = {
			isa = PBXGroup;
			children = (
				47E840C197A742E7A0D7060E0D714495 /* Pods-MKRRadioManager_Example */,
				D52FBE12AF01AA8030F3B3323706987B /* Pods-MKRRadioManager_Tests */,
			);
			name = "Targets Support Files";
			sourceTree = "<group>";
		};
		2B20D9AC51B45A8395E33079D2A9D297 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				47E8ECEFE30CC53FAA5DE9059EFCCA03 /* libAS-Control.framework */,
				450D8D4FFEF0E114209CA29D1A2CE838 /* libUPNP.framework */,
				8C2EC73E9651853B15DA5C28D0B5F928 /* openssl.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		2DDB8AC53BB55B932A885038BA44B5FD /* Category */ = {
			isa = PBXGroup;
			children = (
				073733C90A82FC2B771BEC007FE83B66 /* NSHashTable+MKRRadioManagerAdd.h */,
				B42CA92007F4A296A558E90C35A4D7F5 /* NSHashTable+MKRRadioManagerAdd.m */,
				B4AC12DE36FF4CEBCF2FEE6F70A86ACE /* NSString+MKRRadioManagerAdd.h */,
				A9934F92A7CB3482A27D00A94EC7D8B2 /* NSString+MKRRadioManagerAdd.m */,
				E167188D753BD7CF5F1DAEAD4CE9BC2A /* UIDevice+MKRRadioManagerAdd.h */,
				533CCCD38DB6EE88B8D5E4FAA86B6BD2 /* UIDevice+MKRRadioManagerAdd.m */,
			);
			name = Category;
			path = MKRRadioManager/Classes/MKRRadioManager/Category;
			sourceTree = "<group>";
		};
		2F032914C3687421B76515CEB0D2C9FA /* Products */ = {
			isa = PBXGroup;
			children = (
				4624903CB75A92FD828681E070A96BA5 /* libMKRRadioManager.a */,
				89DEBFD829CC1938B0AF05C60C1D8866 /* libPods-MKRRadioManager_Example.a */,
				838E1E2CBE39C6A523090D0FA57A4C23 /* libPods-MKRRadioManager_Tests.a */,
				818229EDFCEFE91B8410D7C9CC7E6A5D /* libYYCategory.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		47E840C197A742E7A0D7060E0D714495 /* Pods-MKRRadioManager_Example */ = {
			isa = PBXGroup;
			children = (
				8169495D23E6F2568FB3BB68CFB40D97 /* Pods-MKRRadioManager_Example-acknowledgements.markdown */,
				38CBECD3E13B6E8C07C54FD39ED9B21F /* Pods-MKRRadioManager_Example-acknowledgements.plist */,
				836A525BA09B96BD81D742372D1E8654 /* Pods-MKRRadioManager_Example-dummy.m */,
				C4A35313AD83C01E57EA1815AEA6BC5C /* Pods-MKRRadioManager_Example.debug.xcconfig */,
				5D5404FE9A358D93FBCF9F384ABC2AEA /* Pods-MKRRadioManager_Example.release.xcconfig */,
			);
			name = "Pods-MKRRadioManager_Example";
			path = "Target Support Files/Pods-MKRRadioManager_Example";
			sourceTree = "<group>";
		};
		62FEBB1D7D89A394140F28A5C218301A /* MKRRadioManager */ = {
			isa = PBXGroup;
			children = (
				6BDA1FEEC4D5826AE7BBB46A8C737D9D /* MKRRadioResorce.h */,
				2BB9727670642AF7D4F646045D19DEF6 /* MKRRadioResorce.m */,
				2DDB8AC53BB55B932A885038BA44B5FD /* Category */,
				2B20D9AC51B45A8395E33079D2A9D297 /* Frameworks */,
				B023ED3F9E5FF5312C8C83114ED48E2C /* Headers */,
				6A8B740B9078EC57C7D8234CCAFC1E38 /* MKRAVPlayer */,
				A3BEDFBD84689AF4C51B2FC4D3A8FC55 /* MKRWIFIDeviceManager */,
				BAB1652174D34CCCF2BDD7816ADA129E /* Pod */,
				76B247EFCA5D26718DE4BD45F43CDD5D /* Support Files */,
			);
			name = MKRRadioManager;
			path = ../..;
			sourceTree = "<group>";
		};
		69F460AF34E31F5B6D6BBB779243A47E /* Support Files */ = {
			isa = PBXGroup;
			children = (
				63966E2C3A0A25AD69A7722141C15905 /* YYCategory.xcconfig */,
				BE5D9C2AF04EAB2EB9F181871A835466 /* YYCategory-dummy.m */,
				FCD8D4C014698BA623FDA9515B62A435 /* YYCategory-prefix.pch */,
			);
			name = "Support Files";
			path = "../Target Support Files/YYCategory";
			sourceTree = "<group>";
		};
		6A8B740B9078EC57C7D8234CCAFC1E38 /* MKRAVPlayer */ = {
			isa = PBXGroup;
			children = (
				079DC5A4E08F53E591F236C06C06D758 /* MKRAVPlayer.h */,
				A8390A03A70704EC0B214392D9672490 /* MKRAVPlayer.m */,
				6AA1A956416BC1D7FFC0718B5035FD63 /* MKRPlayResourceStatus.h */,
				4F0AEDBF3FAB72292AB5B36BE659C585 /* MKRPlayResourceStatus.m */,
			);
			name = MKRAVPlayer;
			path = MKRRadioManager/Classes/MKRRadioManager/MKRAVPlayer;
			sourceTree = "<group>";
		};
		76B247EFCA5D26718DE4BD45F43CDD5D /* Support Files */ = {
			isa = PBXGroup;
			children = (
				A26B77F91ECB3BD7C7FA66128982C3FF /* MKRRadioManager.xcconfig */,
				86BDF85C8549718E16ECD88E32D5BF5D /* MKRRadioManager-dummy.m */,
				0B6FB2D3DD3686DF3E6EB82FFEC34783 /* MKRRadioManager-prefix.pch */,
			);
			name = "Support Files";
			path = "Example/Pods/Target Support Files/MKRRadioManager";
			sourceTree = "<group>";
		};
		A3BEDFBD84689AF4C51B2FC4D3A8FC55 /* MKRWIFIDeviceManager */ = {
			isa = PBXGroup;
			children = (
				4AF5219E1E148D6E032029326B64B3E2 /* MKRM3UListModel.h */,
				6B17DA3E1589F95F1BB04C051A0BF7E2 /* MKRM3UListModel.m */,
				8D2ED6AF2CB32499AA6847AA06885995 /* MKRUPnPDevice.h */,
				4EA1BCA3761F5CFDEAD599760D731385 /* MKRUPnPDevice.m */,
				EE580B0EF20D8B485C9C209A3AAF8325 /* MKRWIFIDeviceManager.h */,
				1B4508752581AF105F4698A97BDA686D /* MKRWIFIDeviceManager.m */,
			);
			name = MKRWIFIDeviceManager;
			path = MKRRadioManager/Classes/MKRRadioManager/MKRWIFIDeviceManager;
			sourceTree = "<group>";
		};
		B023ED3F9E5FF5312C8C83114ED48E2C /* Headers */ = {
			isa = PBXGroup;
			children = (
				883013C7C5BB118683BBD20144861EBF /* MKRPlayControlProtocol.h */,
				06B88CAEDB53D77F3109D0D93F898E44 /* MKRPlayResourceUpdateProtocol.h */,
				385E37EDF7823B4E9832BF3581D76D6E /* MKRRadioPlayControlManager.h */,
				A13F50D144D7080A15FB38A66367887F /* MKRResoureEnumHeader.h */,
			);
			name = Headers;
			path = MKRRadioManager/Classes/MKRRadioManager/Headers;
			sourceTree = "<group>";
		};
		B49F8B153615B771F34D34E857CF7DAF /* Development Pods */ = {
			isa = PBXGroup;
			children = (
				62FEBB1D7D89A394140F28A5C218301A /* MKRRadioManager */,
			);
			name = "Development Pods";
			sourceTree = "<group>";
		};
		BAB1652174D34CCCF2BDD7816ADA129E /* Pod */ = {
			isa = PBXGroup;
			children = (
				68899B02239354B7E74A8091314E78A1 /* LICENSE */,
				21F28AE3B763D4D83DE9C9D2C532EB32 /* MKRRadioManager.podspec */,
				EFBEB724A7C46694A8AC151A929B3C28 /* README.md */,
			);
			name = Pod;
			sourceTree = "<group>";
		};
		CF1408CF629C7361332E53B88F7BD30C = {
			isa = PBXGroup;
			children = (
				9D940727FF8FB9C785EB98E56350EF41 /* Podfile */,
				B49F8B153615B771F34D34E857CF7DAF /* Development Pods */,
				D89477F20FB1DE18A04690586D7808C4 /* Frameworks */,
				D53737B2E697521385D7D3A190BBA44D /* Pods */,
				2F032914C3687421B76515CEB0D2C9FA /* Products */,
				0B21C33FCE0C78E442D9723AD83947FC /* Targets Support Files */,
			);
			sourceTree = "<group>";
		};
		D52FBE12AF01AA8030F3B3323706987B /* Pods-MKRRadioManager_Tests */ = {
			isa = PBXGroup;
			children = (
				F53C1E652AFD7038B717B14F08A1A2EC /* Pods-MKRRadioManager_Tests-acknowledgements.markdown */,
				6606738F4C31335C6DE5483A861BF122 /* Pods-MKRRadioManager_Tests-acknowledgements.plist */,
				67A27EF511B5E329BE070EE369797EAE /* Pods-MKRRadioManager_Tests-dummy.m */,
				FE9441B2BC00597A4F90F43AB9E188A9 /* Pods-MKRRadioManager_Tests.debug.xcconfig */,
				ADD6016F3760993E4FE00B435C3A1AAE /* Pods-MKRRadioManager_Tests.release.xcconfig */,
			);
			name = "Pods-MKRRadioManager_Tests";
			path = "Target Support Files/Pods-MKRRadioManager_Tests";
			sourceTree = "<group>";
		};
		D53737B2E697521385D7D3A190BBA44D /* Pods */ = {
			isa = PBXGroup;
			children = (
				DBC602A0994F19500A57D56C660E1F77 /* YYCategory */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		D89477F20FB1DE18A04690586D7808C4 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		DBC602A0994F19500A57D56C660E1F77 /* YYCategory */ = {
			isa = PBXGroup;
			children = (
				D382B31C3779DD7D81BD328088C2F0A7 /* NSObject+AssociatedObject.h */,
				524DF209E803993F2EED562FB58E4BC0 /* NSObject+AssociatedObject.m */,
				4D5A3A65BD4499F1E9584AAFEE4AAD59 /* NSString+ChineseLength.h */,
				A3220EC80CC6195CAD3C54F1E91436DA /* NSString+ChineseLength.m */,
				7844F8E449C416455F19558EE621D7D3 /* NSString+Utilities.h */,
				F1D2D0633886A25A78C38FF94C6DC847 /* NSString+Utilities.m */,
				E4D351385C24DA2D7D0D3DDF24118D31 /* UIDevice+Helpers.h */,
				62B11A171A33527A7129184487527111 /* UIDevice+Helpers.m */,
				44A736529FF764EA1100F9F501828530 /* UIImage+Stretch.h */,
				CCFB615F0269E47AA0FA76A4F096CAB4 /* UIImage+Stretch.m */,
				DC83EFB065E5B8CE8430E9F2212DD3ED /* UIView+Sizes.h */,
				CCE35E93200703AD92B0BFD4429DE9A4 /* UIView+Sizes.m */,
				C336F077938B81E0E2E5F74B5E719423 /* UIView+ViewController.h */,
				539C326717A3053BB71CD867536DC66D /* UIView+ViewController.m */,
				69F460AF34E31F5B6D6BBB779243A47E /* Support Files */,
			);
			name = YYCategory;
			path = YYCategory;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		1344BD8A8F8730E1125D7A8E672612A6 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				95188B67A10D8A8E1BD71B3EC5E03401 /* NSObject+AssociatedObject.h in Headers */,
				3DB4BAE2832649B2DAE7700DEC6C78F0 /* NSString+ChineseLength.h in Headers */,
				D55344269E8923B52473A585F6114BB2 /* NSString+Utilities.h in Headers */,
				957D07DADE29AC5383A56283783C1607 /* UIDevice+Helpers.h in Headers */,
				CB3964D8697546F82B3EA2C51B4D9A6F /* UIImage+Stretch.h in Headers */,
				93CDA092DA400222FEDAE2639F1F6461 /* UIView+Sizes.h in Headers */,
				FA5665C985869E54C1324F081C003426 /* UIView+ViewController.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4F6DC6D52DE649585F42037E058B31B8 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C08FCB578F4C215E33B4D590ED504510 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				45DA105594C15A9F9152CB6BB3F97FDA /* MKRAVPlayer.h in Headers */,
				1A8323CF539CBCCADBBB73D5CA7E1105 /* MKRM3UListModel.h in Headers */,
				51C9B21F896349CA28C9E335791E9F06 /* MKRPlayControlProtocol.h in Headers */,
				0752174CC9F1F4113A6210CBB5FC7A4C /* MKRPlayResourceStatus.h in Headers */,
				E7A7E8C276DDB8D02889A5C7C625CA86 /* MKRPlayResourceUpdateProtocol.h in Headers */,
				10398C5F92AA80197639284CFECDBE99 /* MKRRadioPlayControlManager.h in Headers */,
				8101E2571829444DB7DD53A4F747504A /* MKRRadioResorce.h in Headers */,
				A5263DC946CA5202BCCD3DC132671E45 /* MKRResoureEnumHeader.h in Headers */,
				EBFC9E2EE8989CCB9EC7ABEED595976B /* MKRUPnPDevice.h in Headers */,
				81CCE14F2B0B2A696EBEF16CFC53D662 /* MKRWIFIDeviceManager.h in Headers */,
				6BA4D3D198020D9B811A41599311D164 /* NSHashTable+MKRRadioManagerAdd.h in Headers */,
				C351F794FC8535E194CA0CB2D4F7A799 /* NSString+MKRRadioManagerAdd.h in Headers */,
				CE34E163C0B43A59CFC7F7A1F47BC59C /* UIDevice+MKRRadioManagerAdd.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		FFD2A383035E44C900E854342DBB5A4A /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		2F2655D0037091849641E648A2FB6766 /* MKRRadioManager */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2C2D2B1157D3743E37794EF220CC23D1 /* Build configuration list for PBXNativeTarget "MKRRadioManager" */;
			buildPhases = (
				C08FCB578F4C215E33B4D590ED504510 /* Headers */,
				3E273B35DC003983E8BF5FA1D86BB3C6 /* Sources */,
				84F1327F252E09DF90513EC47D28E347 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MKRRadioManager;
			productName = MKRRadioManager;
			productReference = 4624903CB75A92FD828681E070A96BA5 /* libMKRRadioManager.a */;
			productType = "com.apple.product-type.library.static";
		};
		6759AE90C019F7CEBF481E7A84F59338 /* Pods-MKRRadioManager_Example */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7C454F2C355999E617D5756B27DC12EF /* Build configuration list for PBXNativeTarget "Pods-MKRRadioManager_Example" */;
			buildPhases = (
				4F6DC6D52DE649585F42037E058B31B8 /* Headers */,
				31517AD759525E64D350314F44B4C928 /* Sources */,
				97BC7FB7C1DD423A7C036023061DE62D /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				6F1B30365FC6727EE106CE090AD5294D /* PBXTargetDependency */,
				736EFB1A2E53B24A0EAA0BD127448F09 /* PBXTargetDependency */,
			);
			name = "Pods-MKRRadioManager_Example";
			productName = "Pods-MKRRadioManager_Example";
			productReference = 89DEBFD829CC1938B0AF05C60C1D8866 /* libPods-MKRRadioManager_Example.a */;
			productType = "com.apple.product-type.library.static";
		};
		7990945DFD111A8558696D76E99A29E9 /* YYCategory */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 21DC84FC064EEC7F47A84D79D3234623 /* Build configuration list for PBXNativeTarget "YYCategory" */;
			buildPhases = (
				1344BD8A8F8730E1125D7A8E672612A6 /* Headers */,
				EB37979B873502FEF1DD2343DC4C6C37 /* Sources */,
				223707480B66B7549AE606E1BECCAEE4 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = YYCategory;
			productName = YYCategory;
			productReference = 818229EDFCEFE91B8410D7C9CC7E6A5D /* libYYCategory.a */;
			productType = "com.apple.product-type.library.static";
		};
		CF3F8B31835CCF08A537713F7C6A6259 /* Pods-MKRRadioManager_Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 305F5EDDFAF0A376BA729DEA936C7C85 /* Build configuration list for PBXNativeTarget "Pods-MKRRadioManager_Tests" */;
			buildPhases = (
				FFD2A383035E44C900E854342DBB5A4A /* Headers */,
				B840BC8E3A0BCFF15F9D8DAB044A0710 /* Sources */,
				E3B3ACBD2CA39077AD8F448AD51BEE8B /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				DB80EA902F3E6D49AC7B92B2735E8B03 /* PBXTargetDependency */,
			);
			name = "Pods-MKRRadioManager_Tests";
			productName = "Pods-MKRRadioManager_Tests";
			productReference = 838E1E2CBE39C6A523090D0FA57A4C23 /* libPods-MKRRadioManager_Tests.a */;
			productType = "com.apple.product-type.library.static";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BFDFE7DC352907FC980B868725387E98 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1100;
				LastUpgradeCheck = 1100;
			};
			buildConfigurationList = 4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = CF1408CF629C7361332E53B88F7BD30C;
			productRefGroup = 2F032914C3687421B76515CEB0D2C9FA /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2F2655D0037091849641E648A2FB6766 /* MKRRadioManager */,
				6759AE90C019F7CEBF481E7A84F59338 /* Pods-MKRRadioManager_Example */,
				CF3F8B31835CCF08A537713F7C6A6259 /* Pods-MKRRadioManager_Tests */,
				7990945DFD111A8558696D76E99A29E9 /* YYCategory */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		31517AD759525E64D350314F44B4C928 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5566C60F36F8B80C6C538E18255122F9 /* Pods-MKRRadioManager_Example-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3E273B35DC003983E8BF5FA1D86BB3C6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0F6E23F3DBCECE9F29D7DD4F680682AD /* MKRAVPlayer.m in Sources */,
				E05A599D4D5337CFF6FAC62D3DAB8F38 /* MKRM3UListModel.m in Sources */,
				B60522713DDDE3CD23792F11F716F20E /* MKRPlayResourceStatus.m in Sources */,
				FDB8574CF68AB36EBD686A60AE583BA1 /* MKRRadioManager-dummy.m in Sources */,
				3E23680680DCE587CF61556E57629E68 /* MKRRadioResorce.m in Sources */,
				C0A5986288CA046BFAC0A0862E0221AD /* MKRUPnPDevice.m in Sources */,
				EB0C5B1F5D6FC26438DDF5881D4A51E5 /* MKRWIFIDeviceManager.m in Sources */,
				EBEFFFBEC96104520379C4348BA69CA0 /* NSHashTable+MKRRadioManagerAdd.m in Sources */,
				292CB70D81DC98F1018724C91F561BDF /* NSString+MKRRadioManagerAdd.m in Sources */,
				11F7FF31466FB609821E6C4F77FC7236 /* UIDevice+MKRRadioManagerAdd.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B840BC8E3A0BCFF15F9D8DAB044A0710 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5B772CFA77D3DEF9BF8E1E660A40B27C /* Pods-MKRRadioManager_Tests-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EB37979B873502FEF1DD2343DC4C6C37 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0AA49A5335B50B43438DEB82BE67541E /* NSObject+AssociatedObject.m in Sources */,
				C562666F135D70BB71B1FA6E29A3CE93 /* NSString+ChineseLength.m in Sources */,
				F68891B2313721B68D8C1242F3CBEB8D /* NSString+Utilities.m in Sources */,
				F18C3CAEDFCCBD698EA8FED4833BF494 /* UIDevice+Helpers.m in Sources */,
				E3A4C63CA515E5EECA716CD1CCC6DF39 /* UIImage+Stretch.m in Sources */,
				8BB2EF656E3E4F6C17E3FE5DDE644157 /* UIView+Sizes.m in Sources */,
				05EDC679BECE92D3A77A8E321D79DF90 /* UIView+ViewController.m in Sources */,
				D79FEF30F6ADBDEB39C96BCC063BC306 /* YYCategory-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		6F1B30365FC6727EE106CE090AD5294D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = MKRRadioManager;
			target = 2F2655D0037091849641E648A2FB6766 /* MKRRadioManager */;
			targetProxy = F9EBB43CCE6CE6F113D45B5DAB5B0B16 /* PBXContainerItemProxy */;
		};
		736EFB1A2E53B24A0EAA0BD127448F09 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = YYCategory;
			target = 7990945DFD111A8558696D76E99A29E9 /* YYCategory */;
			targetProxy = 3B2D1716598745AE18F6C801070B5273 /* PBXContainerItemProxy */;
		};
		DB80EA902F3E6D49AC7B92B2735E8B03 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "Pods-MKRRadioManager_Example";
			target = 6759AE90C019F7CEBF481E7A84F59338 /* Pods-MKRRadioManager_Example */;
			targetProxy = 05623ECD6B54F7690F24A227523E4684 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		1C00E5E6DA1F159C1420EE8E52359EE6 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5D5404FE9A358D93FBCF9F384ABC2AEA /* Pods-MKRRadioManager_Example.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MACH_O_TYPE = staticlib;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		39769C66FA8FB99B807E0CA1F02C1A39 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_DEBUG=1",
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Debug;
		};
		41ACE190FBAB61F75609ED1354D92E06 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 63966E2C3A0A25AD69A7722141C15905 /* YYCategory.xcconfig */;
			buildSettings = {
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				GCC_PREFIX_HEADER = "Target Support Files/YYCategory/YYCategory-prefix.pch";
				IPHONEOS_DEPLOYMENT_TARGET = 5.0;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PRIVATE_HEADERS_FOLDER_PATH = "";
				PRODUCT_MODULE_NAME = YYCategory;
				PRODUCT_NAME = YYCategory;
				PUBLIC_HEADERS_FOLDER_PATH = "";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		51D7A7D6A0336E7A1C4F5DD2C0A823B0 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 63966E2C3A0A25AD69A7722141C15905 /* YYCategory.xcconfig */;
			buildSettings = {
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				GCC_PREFIX_HEADER = "Target Support Files/YYCategory/YYCategory-prefix.pch";
				IPHONEOS_DEPLOYMENT_TARGET = 5.0;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PRIVATE_HEADERS_FOLDER_PATH = "";
				PRODUCT_MODULE_NAME = YYCategory;
				PRODUCT_NAME = YYCategory;
				PUBLIC_HEADERS_FOLDER_PATH = "";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		912315DE0C97AAA5B9F8EE73E2B78D35 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A26B77F91ECB3BD7C7FA66128982C3FF /* MKRRadioManager.xcconfig */;
			buildSettings = {
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				GCC_PREFIX_HEADER = "Target Support Files/MKRRadioManager/MKRRadioManager-prefix.pch";
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PRIVATE_HEADERS_FOLDER_PATH = "";
				PRODUCT_MODULE_NAME = MKRRadioManager;
				PRODUCT_NAME = MKRRadioManager;
				PUBLIC_HEADERS_FOLDER_PATH = "";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		AC667AB90BDB0DA4EF6E3D976F07AD99 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A26B77F91ECB3BD7C7FA66128982C3FF /* MKRRadioManager.xcconfig */;
			buildSettings = {
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				GCC_PREFIX_HEADER = "Target Support Files/MKRRadioManager/MKRRadioManager-prefix.pch";
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PRIVATE_HEADERS_FOLDER_PATH = "";
				PRODUCT_MODULE_NAME = MKRRadioManager;
				PRODUCT_NAME = MKRRadioManager;
				PUBLIC_HEADERS_FOLDER_PATH = "";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "$(inherited) ";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		BAF14824E77A349FB18D2A8D3A8A2472 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FE9441B2BC00597A4F90F43AB9E188A9 /* Pods-MKRRadioManager_Tests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MACH_O_TYPE = staticlib;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		D3A6B31B0B678FC969EC4355F465769B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = ADD6016F3760993E4FE00B435C3A1AAE /* Pods-MKRRadioManager_Tests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MACH_O_TYPE = staticlib;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		D62DDC443FC24E1EF84880609A6E555D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = C4A35313AD83C01E57EA1815AEA6BC5C /* Pods-MKRRadioManager_Example.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MACH_O_TYPE = staticlib;
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		E451DDFF283F5C88C57D029CBC41594E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_RELEASE=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		21DC84FC064EEC7F47A84D79D3234623 /* Build configuration list for PBXNativeTarget "YYCategory" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				41ACE190FBAB61F75609ED1354D92E06 /* Debug */,
				51D7A7D6A0336E7A1C4F5DD2C0A823B0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2C2D2B1157D3743E37794EF220CC23D1 /* Build configuration list for PBXNativeTarget "MKRRadioManager" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				AC667AB90BDB0DA4EF6E3D976F07AD99 /* Debug */,
				912315DE0C97AAA5B9F8EE73E2B78D35 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		305F5EDDFAF0A376BA729DEA936C7C85 /* Build configuration list for PBXNativeTarget "Pods-MKRRadioManager_Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BAF14824E77A349FB18D2A8D3A8A2472 /* Debug */,
				D3A6B31B0B678FC969EC4355F465769B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				39769C66FA8FB99B807E0CA1F02C1A39 /* Debug */,
				E451DDFF283F5C88C57D029CBC41594E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7C454F2C355999E617D5756B27DC12EF /* Build configuration list for PBXNativeTarget "Pods-MKRRadioManager_Example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D62DDC443FC24E1EF84880609A6E555D /* Debug */,
				1C00E5E6DA1F159C1420EE8E52359EE6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BFDFE7DC352907FC980B868725387E98 /* Project object */;
}
